@media(max-width:1200px)
{
    .wrap,.slider_single_content
    {
        max-width:970px;
    }
    .main-navigation a {
    padding: 10px;
    font-size: 13px;
    line-height: 20px;
    }
    .shortcut-block h4 {
    font-size: 17px;
    line-height: 22px;
    }
    .homeservice_single_inner {
    width: 60%;
    }
    .homepg-faultblock-right {
    padding: 0;
    }
}

@media(max-width:1000px)
{
    .wrap,.slider_single_content
    {
        max-width:740px;
    }
    .main-navigation a {
    padding: 9px 7px;
    font-size: 10px;
    line-height: 15px;
    }
    .slider_single_content h1 {
    font-size: 50px;
    line-height: 55px;
    }
    .slider_single_content {
    height: 110px;
    }
    .homeservice_single_inner {
    width: 78%;
    }
    .servicepg_single_right {
    padding: 20px 20px 20px 0;
    }
    .contactpg-content-left {
    width: 65%;
    }
    .contactpg-content-right {
    width: 35%;
    }
    .billrelayserv-block {
    width: auto;
    }
    .single-report p label {
    width: 45%;
    }
}

@media(max-width:767px)
{
    .wrap,.slider_single_content
    {
        max-width:450px;
    }
    .header-logo {
    width: 100%;
    text-align: center;
    }
    .header-contact {
    width: 100%;
    }
    .header-contact span {
float: none;
margin: 5px auto 5px;
display: table;
}
.header-contact .search-form {
    width: 100%;
    margin: 10px 0 5px;
}
.header-contact .search-form .search-field {
padding: 12px 35px 12px 10px;
min-width: inherit;
font-size: 14px;
line-height: 15px;
}
.header-bottom .menu-top-menu-container {
    position: absolute;
    top: 100%;
    z-index: 999;
    width: 100%;
    margin: 2px 0 0;
    background: #124675;
}
.main-navigation li.current-menu-item a,.main-navigation a:hover {
    background: transparent;
color:#1da8e0;
}
.main-navigation a {
    padding: 7px 8px;
    font-size: 13px;
}
.footer-sitemap,.footer-resources,.footer-contactus,.footer-newsletter {
    width: 100%;
    padding: 0 0 30px;
}
.footer-newsletter {
    padding: 0px;
}
.footer-bottom .copyright {
    margin: 0 0 10px;
width: 100%;
text-align: center;
}
.footer-bottom ul {
    float: none;
    margin: auto;
    display: table;
}
.slider_single_content h1 {
    font-size: 40px;
    line-height: 45px;
}
    .slider_single_content {
    height: 90px;
}
.homepg-aboutblock-left {
    width: 100%;
    padding: 10px 0 20px;
}
.homepg-aboutblock-right {
    width: 80%;
    padding: 0;
}
.homeservice_single {
    width: 100%;
    margin: 13px 0;
}
.homepg-faultblock-left {
    width: 100%;
    padding: 0 0 20px;
}
.homepg-faultblock-right {
    width: 100%;
}
.abtpg-content-left, .inner-content-left, .faultpg-content-left {
    width: 100%;
    padding: 0 0 20px;
}
.abtpg-content-right, .inner-content-right, .faultpg-content-right {
    width: 80%;
    padding: 0;
}
.servicepg_single_left {
    display: none;
}
.servicepg_single_right {
    width: 100%;
    padding: 20px;
}
.single-doc {
    margin: 0 0 20px;
}
.single-doc a {
line-height: 21px;
}
.single-doc label {
margin: 0;
background-position: top 4px left;
padding: 0 0 0 25px;
width: 100%;
}
.contactpg-content-left {
    width: 100%;
}
.contactpg-content-right {
    width: 100%;
}
.billpg-block1-left, .billpg-block1-right {
    width: 100%;
    padding-right: 0;
}
.billrelayserv-block span {
    width: 100%;
}
.billrelayserv-block .billrelayserv-clickbtn span {
    width: 100%;
}
.footer-bottom .copyright span {
    margin: 0 0 10px;
    line-height: inherit;
}
.footer-bottom .copyright img {
    float: none;
}
.single-report p label {
    margin: 7px 0;
    width: 100%;
}
.single-report p a {
    float: left;
    clear: both;
}
}

@media(max-width:480px)
{
    .wrap,.slider_single_content
    {
        max-width:300px;
    }
    .homepg-aboutblock-right {
    width: 100%;
    }
    .homeservice_single_inner {
    width: 90%;
    }
    .abtpg-content-right, .inner-content-right, .faultpg-content-right {
    width: 100%;
}
.step {
    padding: 60px 0 0;
    min-height: 60px;
    background-size: 50px;
}
.wpcf7 p {
    width: 100%;
    padding-right: 0;
}
}